authors:
    titles:
        authors_home: المؤلفون
        authors_add: إضافة مؤلف
        authors_edit: تعديل بيانات مؤلف
        authors_show: عرض بيانات مؤلف
        authors: المؤلفون
        author: المؤلف

        professor: الأستاذ
        dr: الدكتور
        poet: الشاعر
        shaikh: الشيخ
        imam: الإمام
        reciter: القارئ
        preacher: الداعية

        all_letters : كل الحروف
        enabled: مُفعل

search:
    author: المؤلفون
#-------------------------------------------------------------------------------
Website: الموقع الإلكتروني
Phone: الهاتف
Fax: الفاكس
Photo: الصورة
Enabled: مُفعل
Brief biography: نبذة مختصرة
Full biography: السيرة الذاتية